.not-found-container{
	background:url('/ResourceFiles/v1/images/default/404-background.png') no-repeat;
	background-size: cover;
	min-height:676px;
}
.text-content-box {
	color:#333;
	text-align:center;
	padding-top:30px;
}

.text-content-box h1{
	font-weight:900;
	font-size:50px;
}

.text-content-box h2{
	font-weight:300;
	font-size:40px;
}

.text-content-box p{
	font-weight:300;
	font-size:20px;
}


.btn-group.btn-bordered-group > .btn:first-child:not(:last-child):not(.dropdown-toggle){
	border-left:2px solid #6b7077;
}


.btn-group.btn-bordered-group > .btn{
	box-shadow:none;
	border-bottom:2px solid #6b7077;
	border-top:2px solid #6b7077;
	border-right:2px solid #6b7077;
	background-color: #e6e9ed !important;
	color:#333;
	margin-right:1px;
	z-index:0px;
}

.btn-group.btn-bordered-group > .btn:hover{
	background-color:#6b7077 !important;
	color:#fff;
}

.sub-domain-search-container{
	background-color:#656d78;
	min-height:219px;
	color:#fff;
	padding:50px 0px;
	overflow:hidden;
}

.sub-domain-content{
	position:relative;
}

.sub-domain-content .fa{
	position:absolute;
	left: 12px;
    top: 15px;
	color:#333333;
	z-index:99;
}

.sub-domain-content .form-control{
    height: 46px;
    border-radius: 3px 0 0 3px !important;
    border-color: #ffffff;
    text-indent: 30px;
    border: none;
}

.sub-domain-content .input-group-btn::after{
	left: -1px;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #fff;
	border-width: 10px;
	margin-top: -10px;
	z-index:9;
}

.site-footer.margin-top-60{
	margin-top:0px;
}
.newsletter-wrapper{
	display:none;
}
